H1 A:link {
    COLOR: #000
}
H2 A:link {
    COLOR: #000
}
H3 A:link {
    COLOR: #000
}
H4 A:link {
    COLOR: #000
}
H5 A:link {
    COLOR: #000
}
H6 A:link {
    COLOR: #000
}
H1 A:visited {
    COLOR: #000
}
H2 A:visited {
    COLOR: #000
}
H3 A:visited {
    COLOR: #000
}
H4 A:visited {
    COLOR: #000
}
H5 A:visited {
    COLOR: #000
}
H6 A:visited {
    COLOR: #000
}
.GSInterfaceLink {
    FONT-FAMILY: verdana, arial, sans-serif
}
.GSFormText {
    FONT-FAMILY: verdana, arial, sans-serif
}
.GSFormTextB {
    FONT-FAMILY: verdana, arial, sans-serif
}
.GSSectCopyright {
    FONT-FAMILY: verdana, arial, sans-serif
}
.GSSectExtSites {
    FONT-FAMILY: verdana, arial, sans-serif
}
.GSt1link {
    FONT-FAMILY: verdana, arial, sans-serif
}
.GSMenuText {
    FONT-FAMILY: verdana, arial, sans-serif
}
.GSVerdana11 {
    FONT-FAMILY: verdana, arial, sans-serif
}
.GSIndexCaption {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSPadSBox {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSSectBox {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSSectWhtBox {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSbotBullets {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSBodyText {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSSponsor {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSSectBoxHeadW {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSHeaderM {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSSmallText {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSSectResBox {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSSectBulletItems {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSFinePrint {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSBigPrint {
    FONT-FAMILY: arial, helvetica, sans-serif
}
.GSFinePrint {
    FONT-SIZE: 9px
}
.GSFormText {
    FONT-SIZE: 10px
}
.GSFormTextB {
    FONT-SIZE: 10px
}
.GSSmallText {
    FONT-SIZE: 10px
}
.GSInterfaceLink {
    FONT-SIZE: 10px
}
.GSCriticalMass {
    FONT-SIZE: 10px
}
.GSCriticalMass:hover {
    FONT-SIZE: 10px
}
.GSMenuText {
    FONT-SIZE: 10px
}
.GSTransHeaders {
    FONT-SIZE: 10px
}
.GSTransDate {
    FONT-SIZE: 10px
}
.GSIndexCaption {
    FONT-SIZE: 11px
}
.GSVerdana11 {
    FONT-SIZE: 11px
}
.GSbotBullets {
    FONT-SIZE: 12px
}
.GSBodyText {
    FONT-SIZE: 12px
}
.GSSectT2s {
    FONT-SIZE: 12px
}
.GSSectBox {
    FONT-SIZE: 12px
}
.GSSectWhtBox {
    FONT-SIZE: 12px
}
.GSSectResBox {
    FONT-SIZE: 12px
}
.GSSectBulletItems {
    FONT-SIZE: 12px
}
.GSSectSubLk1 {
    FONT-SIZE: 12px
}
.GSSectSubLk2 {
    FONT-SIZE: 12px
}
.GSSectSubLk3 {
    FONT-SIZE: 12px
}
.GSSectSubG {
    FONT-SIZE: 12px
}
.GSArchiveMonth {
    FONT-SIZE: 12px
}
.GSPadSBox {
    FONT-SIZE: 12px
}
.GSTransCal {
    FONT-SIZE: 12px
}
.GSTransSubHead {
    FONT-SIZE: 12px
}
.GSLocalT2s {
    FONT-SIZE: 12px
}
.GSProgramsText {
    FONT-SIZE: 12px
}
.GSSectBoxHeadW {
    FONT-SIZE: 14px
}
.GSHeaderM {
    FONT-SIZE: 14px
}
.GSSpecArchHead {
    FONT-SIZE: 14px
}
.GSSectT2head {
    FONT-SIZE: 14px
}
.GSBigPrint {
    FONT-SIZE: 14px
}
.GSTransHead {
    FONT-SIZE: 14px
}
.GSSectT1 {
    FONT-SIZE: 16px
}
.GSServicesHd {
    FONT-SIZE: 16px
}
.GSSectBoxHeadW {
    FONT-WEIGHT: bold
}
.GSHeaderM {
    FONT-WEIGHT: bold
}
.GSFormTextB {
    FONT-WEIGHT: bold
}
.GSSectT2head {
    FONT-WEIGHT: bold
}
.GSSectT1 {
    FONT-WEIGHT: bold
}
.GSLocalT1 H2 {
    FONT-WEIGHT: bold
}
.GSStoryTools {
    FONT-WEIGHT: bold
}
.GSStoryBoxHeadW {
    FONT-WEIGHT: bold
}
.GSt1link {
    FONT-WEIGHT: bold
}
.GSArchiveMonth {
    FONT-WEIGHT: bold
}
.GSArchiveMonthDate {
    FONT-WEIGHT: bold
}
.GSTransHeaders {
    FONT-WEIGHT: bold
}
.GSTransDate {
    FONT-WEIGHT: bold
}
.GSTransHead {
    FONT-WEIGHT: bold
}
.GSSpecArchHead {
    FONT-WEIGHT: bold
}
A:link {
    COLOR: #009
}
A:visited {
    COLOR: #336
}
A:hover {
    COLOR: #900
}
A:hover {
    COLOR: #600
}
.GSArchiveMonth {
    COLOR: #666666
}
.GSArchiveMonthDate {
    COLOR: #666666
}
.GSIndexCaption {
    COLOR: #000000
}
.GSStoryContent {
    COLOR: #000000
}
.GSStoryContent H1 {
    COLOR: #000000
}
.GSStoryContent H3 {
    COLOR: #000000
}
.GSStoryCaption {
    COLOR: #000000
}
.GSSectBox {
    COLOR: #000000
}
.GSStoryQuoteBox {
    COLOR: #000000
}
.GSStoryTime {
    COLOR: #000000
}
.GSbotBullets {
    COLOR: #000000
}
.GSBodyText {
    COLOR: #000000
}
.GSFormTextB {
    COLOR: #000000
}
.GSSectTimestamp {
    COLOR: #000000
}
.GSSponsor {
    COLOR: #000000
}
.GSSmallText {
    COLOR: #000000
}
.GSSectBoxSubhd {
    COLOR: #000000
}
.GSSectT2s {
    COLOR: #000000
}
.GSSectT1 {
    COLOR: #000000
}
.GSSectResBox {
    COLOR: #000000
}
.GSSectBulletItems {
    COLOR: #000000
}
.GSSectSubLk1 {
    COLOR: #000000
}
.GSSectSubLk2 {
    COLOR: #000000
}
.GSSectSubLk3 {
    COLOR: #000000
}
.GSSectSubG {
    COLOR: #000000
}
.GSStoryBoxHeadB {
    COLOR: #000000
}
.GSSectT2head {
    COLOR: #000000
}
.GSTransHeaders {
    COLOR: #000000
}
.GSTransSubHead {
    COLOR: #000000
}
.GSSectWhtBox {
    COLOR: #000000
}
.GSSmallText {
    COLOR: #333333
}
.GSSectBoxHeadW {
    COLOR: #ffffff
}
.GSHeaderM {
    COLOR: #ffffff
}
.GSStoryBoxHeadW {
    COLOR: #ffffff
}
.GSSectBoxHeadR {
    COLOR: #cc0000
}
.GSSpecArchHead {
    COLOR: #cc0000
}
.GSTransHead {
    COLOR: #cc0000
}
.GSServicesHd {
    COLOR: #cc0000
}
.GSTransStoryHead {
    COLOR: #cc0000
}
A:hover {
    TEXT-DECORATION: none
}
A:hover {
    TEXT-DECORATION: none
}
.GSCriticalMass:link {
    TEXT-DECORATION: none
}
.GSCriticalMass {
    LINE-HEIGHT: 11px
}
BODY {
    MARGIN: 2px 2px 10px; COLOR: #000; BACKGROUND-COLOR: #ffffff
}
.travelDestLineHeight {
    LINE-HEIGHT: 16px
}
.GSSectSubG {
    PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.GSTransHeaders {
    PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.GSTransCal {
    PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.GSTransDate {
    PADDING-BOTTOM: 3px
}
.GSPadSBox {
    PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.GSIndexCaption {
    PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 8px; PADDING-TOP: 3px
}
.GST2LandPad {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 2px
}
.GSSpecArchHead {
    PADDING-BOTTOM: 6px
}
.pad4px {
    PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.GS6pxPad {
    PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.GS6pxLpad {
    PADDING-LEFT: 6px
}
.GS3pxTpad {
    PADDING-TOP: 3px
}
.GS3pxTBpad {
    PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.GS6pxTpad {
    PADDING-TOP: 6px
}
.GS6pxBpad {
    PADDING-BOTTOM: 6px
}
.GS6pxLRBpad {
    PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px
}
.GS6pxTBpad {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.GS10pxT6pxBpad {
    PADDING-BOTTOM: 6px; PADDING-TOP: 10px
}
.GS4pxT10pxBpad {
    PADDING-BOTTOM: 10px; PADDING-TOP: 4px
}
.GS4pxT20pxBpad {
    PADDING-BOTTOM: 20px; PADDING-TOP: 4px
}
TD.GSRoof {
    BORDER-RIGHT: #333 1px solid; BACKGROUND-POSITION: 50% top; BORDER-TOP: #fff 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; BORDER-LEFT: #fff 1px solid; CURSOR: pointer; COLOR: #333; BORDER-BOTTOM: medium none; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ccc; text-shadow: #eee 1px 1px
}
TD.GSRoof A:link {
    COLOR: #333; TEXT-DECORATION: none
}
TD.GSRoof A:visited {
    COLOR: #333; TEXT-DECORATION: none
}
TD.GSRoof A:hover {
    COLOR: #c00
}
TD.GSRoof A:hover {
    COLOR: #c00
}
.GSFormButton {
    BORDER-RIGHT: #069 2px outset; PADDING-RIGHT: 1px; BORDER-TOP: #69c 2px outset; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; MARGIN: 2px; BORDER-LEFT: #69c 2px outset; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: #069 2px outset; FONT-FAMILY: verdana, arial, sans-serif; BACKGROUND-COLOR: #369
}
BODY.GSMainPage {
    FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY.GSMainPage TD {
    FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY.GSMainPage TH {
    FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY.GSMainPage LI {
    FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
HR.GSMainRule {
    BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #ccc; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ccc
}
.GSMainPage H2 {
    FONT-SIZE: 20px; MARGIN: 0px
}
.GSMainSections {
    PADDING-BOTTOM: 15px; LINE-HEIGHT: 16px; PADDING-TOP: 4px
}
TR.noTopBorder TD {
    BORDER-TOP: medium none
}
TR.noBottomBorder TD {
    BORDER-BOTTOM: medium none
}
.GSTabbedBoxHeader {
    PADDING-LEFT: 6px; COLOR: #000; BACKGROUND-COLOR: #fff
}
.GSTabbedBoxHeader A:link {
    COLOR: #000
}
.GSTabbedBoxHeader A:visited {
    COLOR: #000
}
TD.GSTabbedBoxTab {
    PADDING-RIGHT: 5px; BACKGROUND-POSITION: left top; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
.GSBlueBoxHeader {
    PADDING-LEFT: 6px; COLOR: #fff; BACKGROUND-COLOR: #036
}
.GSBlueBoxHeader A:link {
    COLOR: #fff
}
.GSBlueBoxHeader A:visited {
    COLOR: #fff
}
TD.GSBlueBoxDiagonal {
    BACKGROUND-POSITION: right top; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #036
}
TD.GSBlueBoxTab {
    PADDING-RIGHT: 5px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.GSFormLt1 {
    FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, courier new, courier, sans-serif; BACKGROUND-COLOR: #ffffff
}

